<?php

try {
    //host
    define("HOST", "localhost");

    //dbname
    define("DBNAME", "hotel-booking");

    //user
    define("USER", "root");

    //password
    define("PASS", "");

    $conn = new PDO("mysql:host=" . HOST . ";dbname=" . DBNAME . "", USER, PASS);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo $e->getMessage();
}

// Paystack Keys (replace with your live keys for production)
define("PAYSTACK_PUBLIC_KEY", "pk_live_8cd4357467da38ecfd0bcc65c6d77699c1453d92");
define("PAYSTACK_SECRET_KEY", "sk_live_fd4a899b456aa46be7901e04f3f04a3a6a32851f");
